[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Update Error over VPN

From: Bert Huijben <bert_at_qqmail.nl>
Date: Tue, 10 Mar 2015 14:32:56 +0100

> -----Original Message-----
> From: Nico Kadel-Garcia [mailto:nkadel_at_gmail.com]
> Sent: dinsdag 10 maart 2015 13:59
> To: Alfred von Campe
> Cc: Branko Čibej; Stümpfig, Thomas; users_at_subversion.apache.org
> Subject: Re: Update Error over VPN
>
> On Tue, Mar 10, 2015 at 7:16 AM, Alfred von Campe <alfred_at_von-
> campe.com> wrote:
> > I was going to chime in earlier, but something in Brane’s response finally
> > put me over the edge. We are having a very similar error when updating
> over
> > VPN (the problem does not occur when in the office):
> >
> > Summary of conflicts:
> > Text conflicts: 1
> > svn: E175002: REPORT request on '/hepd/Shelby/!svn/me’ failed

This error can be triggered (without further details) if our serf HTTP library decides to cancel the request... But for that it would need a good reason.

It would be very interesting to know what caused this... A network trace (or serf debug output) would be very valuable. What platform do you see these problems on?

In another somehow related case that I'm investigating (strict firewall over a VPN link) it really helped to switch to the Subversion 1.9 pre-beta version... It would be very interesting to know if this has the same effect for you.

        Bert
Received on 2015-03-10 14:34:16 CET

This is an archived mail posted to the Subversion Users mailing list.